{#
/**
* Block Name: slides
*
* This is the template that displays the example block.
*/ #}

<section id="example-{{ block.id }}" class="splide my-slide" aria-label="Splide Basic HTML Example" data-aos="fade-up" data-aos-duration="1000">
    <div class="splide__track">
        <ul class="splide__list">

            {% for item in fields.slides %}
            <li class="splide__slide">

                <div class="my-slide__card">
                    <div class="my-slide__bg-x">
                        <img class="my-slide__x" src="{{ site.theme.link }}/dist/enlarge_28fe25d1.svg" alt="">
                    </div>
                    <div class="my-slide__container-img">
                        <img class="my-slide__img" src="{{ item.image }}" alt="#">
                    </div>
                    <div class="my-slide__content">
                        <a href="#">
                            <h4>{{ item.name }}</h4>
                        </a>


                        <p class="my-slide__paragraf">{{ item.description }}</p>
                        <a class="my-slide__link-category" href="{{ item.category.url}}">{{ item.category.title }}</a>
                        <a class="my-slide__show-more" href="{{ item.link.url }}">{{ item.link.titel }}</a>
                    </div>

                </div>

            </li>
            {% endfor %}
        </ul>
        <div class="text-center">
            <a class="my-btn my-btn--primary my-btn--md" href=" {{ fields.button_main.url }}">{{
                fields.button_main.title }}</a>
        </div>
    </div>
</section>